class ConvBlock(Module):
  __parameters__ = []
  __buffers__ = []
  training : bool
  _is_full_backward_hook : Optional[bool]
  proj : NoneType
  dw_conv : __torch__.torch.nn.modules.container.___torch_mangle_13.Sequential
  pw_conv : __torch__.torch.nn.modules.container.___torch_mangle_15.Sequential
  activation : __torch__.torch.nn.modules.activation.ReLU
  def forward(self: __torch__.models.number_vad_model.___torch_mangle_16.ConvBlock,
    x: Tensor) -> Tensor:
    pw_conv = self.pw_conv
    dw_conv = self.dw_conv
    x0 = (pw_conv).forward((dw_conv).forward(x, ), )
    x1 = torch.add_(x0, x)
    activation = self.activation
    return (activation).forward(x1, )
